ecoliasv2probe {ecoliasv2probe} | R Documentation

## Probe sequence for microarrays of type ecoliasv2.

### Description

This data object was automatically created by the package matchprobes version 1.11.1.

### Usage

    data(ecoliasv2probe)

### Format

A data frame with 141629 rows and 6 columns, as follows.

sequence | character | probe sequence
x | integer | x-coordinate on the array
y | integer | y-coordinate on the array
Probe.Set.Name | character | Affymetrix Probe Set Name
Probe.Interrogation.Position | integer | Probe Interrogation Position
Target.Strandedness | factor | Target Strandedness

### Source

The probe sequence data was obtained from http://www.affymetrix.com. The file name was E_coli_Asv2_probe_tab.

### Examples

      ecoliasv2probe
      as.data.frame(ecoliasv2probe[1:3,])

[Package ecoliasv2probe version 2.2.0 Index]